@media only screen and (min-width: 481px){

	/*section {margin:0 -7%;}*/

	section .mm1{	display: none !important;}

	section .container {
			/*display: flex;*/
			/*width: 1252px;*/
			margin: 0 auto;
			/*text-align: center;*/
			/*white-space: nowrap;*/
			padding: 0 5%;
			/*border: 1px solid #E8E8E8;*/
			flex-direction: row;
			justify-content: space-between;
		}


	section #myframe{height:700px;}

	section .item{
		/*display: flex;*/
		/*flex-basis: auto;*/
		/*background-color:red;*/
		flex-direction: row;
	}



	section .title{
		margin-top:40px;
		margin-bottom:10px;
		color:#004697;
		text-decoration:underline;
		text-underline-offset:6px;
		text-decoration-thickness: 3px;	/*두께*/
		height:30px;
	}

	section .mi-se-title{
		color:#004697;
		#width:100%;
	}

	section .pp1-se-diagramRadius{
		display: flex;
		width: clamp(100px, 80vw, 300px);
		height: clamp(10px, 4vh, 50px);
		/*margin: 10px; #border: solid;*/
		/*border-radius: 2px 1px 4px / 0.5px 3px;*/
		border-top-left-radius: 150px 150px;
		border-top-right-radius: 150px 150px;
		border-bottom-right-radius: 150px 150px;
		border-bottom-left-radius: 150px 150px;
		/*border-radius : 100px 0 0 0 / 50px 0 0 0;*/
		font-size: clamp(5px, 1.8vw, 16px);
		background-color:#f4f7fb;
		padding: clamp(1px, 0.1vw, 14px);
		text-align: center;
		align-items: center;
		justify-content: center;
	}
	section .pp1-se-diagramRadius>span{
		color:#205BA2;
	}
	section .mm1-se-diagramRadius{ height: 0; }

	section .mi-se-orgChart{
		height:360px;
	}

	section .mi-se-orgChart > div{
		margin: 0 auto;
		/*background-color:red;*/
		text-align:center;
		align-items : center;
	}

	section table.cls-table{
		margin-top: 20px;
		border: 1px solid #E8E8E8;
		/*border-top: 5px solid #2C58A7;*/
		width:100%;
		border-collapse : collapse;
	}

	section table.cls-table th {
		border: 1px solid #E8E8E8;
		border-top: 5px solid #2C58A7;
		border-bottom: 1px solid #2C58A7;
		padding: 10px;
		background-color: #F4F8FC;
		color:#7D7D7D;
	}

	section table.cls-table td {
		padding: 10px;
		border: 1px solid #E8E8E8;
		border-spacing: 1px;
		/*border-style: none;*/
		word-break: break-word;
		/*display: -webkit-box;*/
	    /*-webkit-line-clamp: 2; // 원하는 라인수*/
	   -webkit-box-orient: vertical
	}

	section .introduce_img_text{
		width:550px;height:300px;
	}
	section .introduce_img_bottom{
		height:300px;margin-top:80px;margin-bottom:30px;margin-left: auto;
	}
	section .introduce_img_top{
		width:300px;height:300px;margin-left:80px;
	}

	section img#ci_img {width:70%;margin-left:100px;}
	section div#ci_div {width:400px;}
	section #ci_contents_div {width:58%;}
	section #ci_bottom_div>div>img.item {width:33%;height:100%;}
	section #ci_ai_logo {margin-bottom: 200px;justify-content: flex-end;margin-top: 70px}
	section #ci_ai_logo div a {width: 450px;padding: 20px;font-size: 24px;background-color: transparent;border:1px solid #7d7c7d;color: #7d7c7d;}
	section .ci_circle_img {width:20%;height:20%;}
	section div#ci_text_div {width:500px;font-size: 16px;margin: auto 0;color:#3E3A39;}


	/* MAIN */
	section div[class~="main-txt-upper"]{
		height:24px;justify-content:center;margin-top:50px;
	}
	section div[class~="main-txt-middle"]{
		margin-top:50px;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#c5c5c5;font-size:1.2em;justify-content:center;
	}
	section div[class~="main-txt-lower"]{
		margin-top:0px;border:0px solid blue;font-size:0.8em;justify-content:center;
	}
	section div[class~="main-title"]{
		font-size:21pt;font-weight: bold;margin-top:80px;
	}
	section div[class~="main-title-sub"]{
		font-size:0.8em;
	}


	section div button[class~="main-online-first"]{
		border-radius:10px;
		background-color: #00ABB9;
		color: white;
		border: none;
		font-size: 18px;
		cursor: pointer;
		height: 10vh;
		text-align: center;
		justify-content: center;
		align-items: center;
		font-weight: bold;
		flex-direction: column;
	}
	section div button[class~="main-online-second"]{
		border-radius:10px;
		background-color: #E99E00;
		color: white;
		border: none;
		font-size: 18px;
		cursor: pointer;
		height: 10vh;
		text-align: center;
		justify-content: center;
		align-items: center;
		font-weight: bold;
		flex-direction: column;
	}
	section div button[class~="main-online-third"]{
		border-radius:10px;
		background-color: #3EB134;
		color: white;
		border: none;
		font-size: 18px;
		cursor: pointer;
		height: 10vh;
		text-align: center;
		justify-content: center;
		align-items: center;
		font-weight: bold;
		flex-direction: column;
	}

	section div[class~="main-koinonia-first"]{width:30%;height:120px;border: none;background-size: contain;background-repeat:no-repeat;vertical-align:middle;}
	section div[class~="main-koinonia-second"]{width:30%;height:120px;border: none;background-size: contain;background-repeat:no-repeat;vertical-align:middle;}
	section div[class~="main-koinonia-third"]{width:30%;height:120px;border: none;background-color:red;vertical-align:middle;}

	section td{
		text-align: center;
	}

	section td[class~="cls-table-head"]{
		background-color:#F4F8FC;
		width:400px;
	}
	section td[class~="cls-table-first"]{
		#border-bottom: 2px solid #2C58A7;
	}

	/* 자료실 */
	section div .room_pay_btn{
		width:200px;
		height:50px;
		background-color:#41b1ac;
		color:white;
		border:0;
		margin-top:40px;
		margin-bottom:350px;
		cursor: pointer;
	}



	/*예배
	section .worship{width: 1252px;margin: 0 auto;align-items:flex-start;padding-top:20px;padding-left: 5%;padding-right: 5%;}
	section .worship_img{width:260px;height:145px;border:1px solid gainsboro}
	*/
	section .worship_img_desc{
		background-color:#4B4C4C;color:white;height:30px;padding:2px 10px;max-width:100%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
		border:1px solid gainsboro;font-size:14px;
	}
	section .worship {display: flex;gap: 10px;padding:0 5%;margin:0 auto; align-items: stretch;}
	/* 왼쪽 1장 */
	.pp1.worship .left-box {display:flex; flex-direction: column; flex: 0 0 36%; width:36%;}

	.pp1.worship .left-box img {
		display: block;
		width: 100%;
		height: 100%;
		border: 1px solid gainsboro;
		object-fit: fill;
	}

	/* 오른쪽 8장 */
	.pp1.worship .right-box {
		display: flex;
		flex-wrap: wrap;
		gap: 6px;
		flex: 2 1 55%;
		width:55%;
	}

	/* 오른쪽 8장 이미지 박스 */
	.pp1.worship .right-box .item-box {
		flex: 1 1 calc(50% - 6px);
		max-width: calc(50% - 6px);
	}

	#parkingMap img { width: 85%; }

	@media (min-width: 481px) {
		.pp1.worship .right-box .item-box {
			flex: 1 1 calc(25% - 6px);
			max-width: calc(25% - 6px);
		}
	}

	.pp1.worship .right-box .item-box img {
		display: block;
		width: 100%;
		height: auto;
	}

	.item-desc {
		font-size: 9pt;
		background-color: #4B4C4C;
		color: white;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		margin-bottom: 6px;
		padding-left: 5px;
		border: 0;
	}










	section .main_worship_img_desc{
		background-color:#4B4C4C;
		color:white;
		height:30px;
		padding:2px 10px;
		max-width:100%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
		margin-top:-6px;
		z-index: 1;
	}

	section .main-title-contents{
		width :100%; margin: 0 auto;display:flex;align-items:flex-start;padding-top:20px;padding-left: 5%;padding-right: 5%; gap: 2vw;

		section .koinonia_contents{	width:100%; display:flex; padding-top:20px;flex-wrap: wrap;align-content: center;justify-content:space-between;}
	}

	section .koinonia_title_first{	background-color:#557585;height:100px;color:white;text-align:center;font-size:20px;align-items: center;justify-content:center;}
	section .koinonia_title_second{	background-color:#99CBC7;height:100px;color:white;text-align:center;font-size:20px;align-items: center;justify-content:center;}
	section .koinonia_title_third{	background-color:#ECB577;height:100px;color:white;text-align:center;font-size:20px;align-items: center;justify-content:center;}
	section .koinonia_contents{	width:100%; display:flex; padding-top:20px;flex-wrap: wrap;align-content: center;justify-content:space-between;}

	section .mm1 .koinonia_title_first{	width:32%;background-color:#557585;height:50px;text-align:center;font-size:16px;color:white;border-radius: 5px;line-height: 50px; /* box의 높이와 같은 값으로 설정 */align-items: center;justify-content:center;}
	section .mm1 .koinonia_title_second{	width:32%;background-color:#99CBC7;height:50px;text-align:center;font-size:16px;color:black;border-radius: 5px;line-height: 50px; /* box의 높이와 같은 값으로 설정 */align-items: center;justify-content:center;}
	section .mm1 .koinonia_title_third{	width:32%;background-color:#ECB577;height:50px;text-align:center;font-size:16px;color:black;border-radius: 5px;line-height: 50px; /* box의 높이와 같은 값으로 설정 */align-items: center;justify-content:center;}
	section .mm1 .koinonia_title_fourth{	width:32%;background-color:#ECB577;height:50px;text-align:center;font-size:16px;color:black;border-radius: 5px;line-height: 50px; /* box의 높이와 같은 값으로 설정 */align-items: center;justify-content:center;}
	section .mm1 .koinonia_title_fifth{	width:32%;background-color:#BBBABB;height:50px;text-align:center;font-size:16px;color:black;border-radius: 5px;line-height: 50px; /* box의 높이와 같은 값으로 설정 */align-items: center;justify-content:center;}
	section .mm1 .koinonia_title_sixth{	width:32%;background-color:#557585;height:50px;text-align:center;font-size:16px;color:white;border-radius: 5px;line-height: 50px; /* box의 높이와 같은 값으로 설정 */align-items: center;justify-content:center;}


	section .youtube_title_first{	border:0;background-color:#30596F;width:30%;height:100px;text-align:center;font-size:20px;color:white;}
	section .youtube_title_second{	border:0;background-color:#ECB577;width:30%;height:100px;text-align:center;font-size:20px;color:white;}
	section .youtube_title_third{	border:0;background-color:#99CBC7;width:30%;height:100px;text-align:center;font-size:20px;color:white;}
	section .youtube_title_fourth{	border:0;background-color:#99CBC7;width:30%;height:100px;text-align:center;font-size:20px;color:white;}
	section .youtube_title_fifth{	border:0;background-color:#557585;width:30%;height:100px;text-align:center;font-size:20px;color:white;}
	section .youtube_title_sixth{	border:0;background-color:#BBBABB;width:30%;height:100px;text-align:center;font-size:20px;color:white;}

	section .teacher_subTitle{ justify-content:flex-start; }
	section .teacher_title { margin-top:0; }
	section .teacher_contents{ width:50%;padding-top:110px;font-size:17px; }
	section .teacher_bottom{position:absolute; bottom:0;font-size: 14px;top:530px;}


	section .respect_align{ width: 100%; max-width: 200px; height: 200px;  margin: 25px auto 0; }

	/*background-image: url('/images/main/main_online_first.png');width:32.5%;height:120px;border:0px;*/
	background-size: 20% 50%;

	section div#map_img{content: url("/images/intoduce/map.svg");}
	section .map_naver{ text-align:right;justify-content:flex-end; height:50px; padding-right: 140px;}
	section .map_naverBtn{ background-color:#249F38;width:200px;height:35px;color:white;border:none; }

	section .ytubeSlider__wrap{display: none;}

	section table.post tbody#list tr> td> span> a{
		color: #7D7C7D;
		font-weight: 500;
		font-size: 10pt;
	}

	section #mission_intro_img{width:30%;height:100%;}
	section div#mission_intro_header{margin-top: 80px;width:70%}

	section img#payImgM {display: none;}

	/*소식-주보*/
	section .weekly_div{flex: 1 10 30%;max-width: 300px;margin:10px 10px 30px;height:350px;padding:0 0 30px;position: relative; box-sizing: border-box; }
	section .weekly_list{flex-wrap: wrap;padding: 0 50px;}
	section .weekly_list_desc{background-color:#9E9F9F;color:white;height:30px;vertical-align:middle;padding-left:10px;}

	/*글쓰기*/
	section .btn_write {position: absolute;top:0;right:21.9vw;}	/*22.4vw*/

	/*앨범*/
	section .postDivImgList{flex: 0 1 30%;margin:20px 10px 50px;width:8dvw;height:15dvw;}
	section .postImg{width:100%;height:100%;border: 1px solid #7a7a7a;object-fit:cover;}
	section .postDivImgDesc{color:#656464;height:30px;width:100%;vertical-align:middle;position:relative;overflow: hidden;text-overflow: ellipsis;padding-right: 100px;white-space: nowrap;}

	.main_idx_slider ul {list-style: none;}
	.main_idx_slider a {text-decoration: none;}
	.main_idx_slider img {border: none;}
	.main_idx_slider {
		width: 100%;
		max-width: 2000px;
		height: clamp(100px, 21vw, 435px);
		margin: 0 auto;
		position: relative;
		overflow: hidden;
	}

	.main_idx_slider .main_idx_panel {
		width: 100%;
		height: 100%;
		#position: relative;
	}
	.main_idx_slider .main_idx_panel li {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		color: #fff;
		font-size: 30px;
		display: none;
	}
	.main_idx_slider .main_idx_panel li:nth-child(1) {display: block;}
	.main_idx_slider .main_idx_btn {
		position: absolute;
		bottom: 10px;
		left: 50.5%;
		transform: translateX(-50%);
		#margin-left: -70px;
		#width:200px;
	}
	.main_idx_slider .main_idx_btn li {
		float: left;
		width: 20px;
		height:20px;
		background-color: black;
		text-indent: -9999px;
		margin-right: 20px;
		cursor: pointer;
		display: inline-block;
		opacity: 0.2;
		border-radius: 50%;
	}
	.main_idx_slider .main_idx_btn .on {
		opacity: 0.7;
	}
	.main_idx_slider .main_idx_btn li:hover {
		background-color: #000;
	}
	.main_idx_slider .main_idx_btn li:last-child {
		margin-right: 0;
	}
	.main_idx_slider  .main_idx_prev {
		position: absolute;
		left: 1%;
		top: 50%;
		width: 30px;
		height: 30px;
		margin-top: -15px;
		background-color: transparent;
		font-size: 20pt;
		opacity: 0.7;
		border:0;
		color:black;
	}
	.main_idx_slider .main_idx_next {
		position: absolute;
		right: 1%;
		top: 50%;
		width: 30px;
		height: 30px;
		margin-top: -15px;
		background-color: transparent;
		font-size: 20pt;
		opacity: 0.7;
		border:0;
		color:black;
	}

	/*.main_idx_slider .main_idx_panel li>a>img{width:100%;height:100%;object-fit:none;}*/

}

/*
@media only screen and (min-width: 481px) and (max-width: 1024px) {
	section .mm1{	display: none !important;}

    section .container {
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
        padding: 0 5%;
        flex-direction: row;
        justify-content: space-between;
    }

    section .item {
        flex-direction: row;
    }

    .main_idx_slider {
        width: 100%;
        position: relative;
        overflow: hidden;
        margin: 0 auto;
    }
}
*/

/*
@media only screen and (min-width: 481px) and (max-width: 1080px) {
	section .mm1{	display: none !important;}

	section .container { width: 1080px !important;}
	section .worship{ width: 100% !important; max-width: 1080px;}
	section .main-title-contents{ width: 100% !important;}
}*/




@media only screen and (min-width: 1252px){
	section .container {max-width: 1252px;}
}


